body {
    background-color: #F2F2F2;
}

nav{
    background-color: rgba(0,0,0,0.54);/*#fb8c00;*/
}

.side-nav li > a > i, .side-nav li > a > [class^="mdi-"], .side-nav li > a li > a > [class*="mdi-"], .side-nav li > a > i.material-icons {
    float: left;
    height: 48px;
    line-height: 48px;
    margin: 0 32px 0 0;
    width: 24px;
    color: rgba(0,0,0,0.54);
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -moz-font-feature-settings: 'liga';
    -moz-osx-font-smoothing: grayscale;
}

.side-nav .divider {
    margin: 8px 0 0 0;
}
.divider {
    height: 1px;
    overflow: hidden;
    background-color: #e0e0e0;
}

.side-nav .user-view .background, .side-nav .userView .background {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.side-nav li > a {
    color: rgba(0,0,0,0.87);
    display: block;
    font-size: 14px;
    font-weight: 500;
    height: 48px;
    line-height: 48px;
    padding: 0 32px;
}

.side-nav  > li:hover,.side-nav  > li > a:hover{
    color: #fafafa;
    background-color: #fb8c00;
}

.card .card-title{
    font-size: 16px;
}

.side-nav .user-view > a, .side-nav .userView > a, .side-nav .userView > a:hover
{
    height: auto;
    padding: 0;
    line-height: 32px;
    background-color: transparent;
}


.secondary-content{
    margin-top: -10px;
}

.collection-header{
  font-size:24px;
}

.btn-floating {
    position: fixed;
    bottom: 16px;
    right: 16px;
}
.form-title{
    font-size: 28px;
    font-weight: bold;
}
.text-small{
    font-size: xx-small;
}

.col .well{
    padding: 10px;
    margin-bottom: 10px;
    background-color: #fb8c00;
    color: white;
}

.col .mine{
    padding: 10px;
    margin-bottom: 10px;
    background-color: #b3b3b3;
    color: white;
}

.timer{
    font-size: 9px;
}

.orange-text{
    color: #fb8c00;
}

a.chat-btn:hover{
    background-color: #fb8c00;
    color: white;
}

.collapsible-body{
    background-color: #fafafa;
}

.img-responsive{
    height: 200px;
    max-width: 300px;
}


.btn-circle{
    border-radius: 50%;
    padding: 0 8px;
}

strong.title{
    font-size: 19px;
}

.text-vertical{
margin-top : 6px;
}

.smoke{
    background-color: #fafafa;
}

.divider{
    margin-top:6px;
    margin-bottom: 6px;
}


#app-title{
    font-size: medium;
}

div.form-header{
    background-color: #fb8c00;
}

.form-header > img{
    padding-top: 20px;
    padding-bottom: 20px;
}

.breadcrumb::before {
    color: #fb8c00;
    opacity: 0.7;
}

.bot-wrapper{
    position: fixed;
    background-color: white;
    border: 0;
    border-left: 1px lightgray solid;
    top:0;
    right: 0;
    padding-top: 65px;
    padding-left: 10px;
    padding-right: 5px;
    bottom: 0;
    height: 100%;
    width: 400px;
    z-index: 1000000;
}
.bot-inner{
    position: fixed;
    background-color: white;
    top:0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 0;
}

.bot-footer{
    position: fixed;
    right: 0;
    bottom: 0;
    padding: 10px;
    width: 380px;

}

.bot-body{
    position: fixed;
    padding-right: 8px;
    width: 390px;
    overflow-x: hidden;
    overflow-y: scroll;
    top: 65px;
    right: 0;
    bottom: 120px;
}


.bot-header{
    position: fixed;
    top:0;
    right: 0;
    width: 400px;
    padding: 0 16px 16px;
}

.darkgreen{
    background-color: #007F90;
}

.body-wrapper {
    z-index: -1;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: -moz-linear-gradient(-45,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70.25%,rgba(0,0,0,.06) 70.25%,rgba(0,0,0,.06) 100%),-moz-linear-gradient(-45deg,rgba(0,0,0,.06) 0%,rgba(0,0,0,.06) 28%,rgba(255,255,255,0) 28%,rgba(255,255,255,0) 100%),-moz-linear-gradient(45deg,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,.5) 50%,rgba(255,255,255,.5) 100%);
    background-image: -webkit-linear-gradient(-45,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70.25%,rgba(0,0,0,.06) 70.25%,rgba(0,0,0,.06) 100%),-webkit-linear-gradient(-45deg,rgba(0,0,0,.06) 0%,rgba(0,0,0,.06) 28%,rgba(255,255,255,0) 28%,rgba(255,255,255,0) 100%),-webkit-linear-gradient(45deg,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,.5) 50%,rgba(255,255,255,.5) 100%);
    background-image: linear-gradient(135deg,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70.25%,rgba(0,0,0,.06) 70.25%,rgba(0,0,0,.06) 100%),linear-gradient(135deg,rgba(0,0,0,.06) 0%,rgba(0,0,0,.06) 28%,rgba(255,255,255,0) 28%,rgba(255,255,255,0) 100%),linear-gradient(45deg,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,.5) 50%,rgba(255,255,255,.5) 100%);
    background-color: #e5e6e7;
    background-position: left top;
    background-size: auto;
    background-repeat: no-repeat;
}

.money2{
   text-align: right;
}

td, th{
    padding: 5px;
}

.loader{
    position: relative;
    width: 100%;
    padding: 20px;
}

.toast, #toast-container {
    z-index: 1000100;
}

div.error{
    margin-top: -28px;
    padding-bottom: 0;
    clear: none;
    display: inline;
}

.image-cropper {
    width: 100px;
    height: 100px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
}
#image {
    display: inline;
    margin: 0 auto;
    height: 100px;
    width: auto;
}

.btn-restart{
    margin-top: 20px;
    margin-left: -16px;
}

.material-tooltip{
    z-index: 10001009;
}

.rebate{
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.user-view{
    height: 180px;
    padding: 24px;
}

.list-wrapper{
    overflow-y: scroll;
}

#sidenav-overlay{
    z-index: 0;
}
@media(max-width: 600px){

    .list-wrapper{

        height: calc(100vh - 270px);
    }

    .list-wrapper > ul{

        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }

    .bot-wrapper{
        width: calc(100% - 40px);
    }

    .bot-footer{
        width: calc(100% - 20px);
    }

    .bot-body{
        width: calc(100% - 20px);
    }

    .bot-header{
        width: calc(100% - 10px);
    }

    #view-wrapper{
        position: fixed;
        top:50px;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: calc(100vh - 50px);
        overflow-y: scroll;
        padding-left: 0;
        padding-right: 0;
    }

    .modal{
        z-index: 1999000;
    }

    .modal-overlay{
        visibility: hidden;
    }
}

.input-field label {
    pointer-events: auto;
}